Subject: Re: buf of ln -s?
From: [email-masked] (Porcelin Wang)

2 Oct 1997 22:50:40 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=big5
Content-Transfer-Encoding: 7bit
To: [email-masked]

Porcelin wrote:
>  The below line can be executed successfully.
>  
>    bash:/bin$ ln -s //h/gnuwin32/b18/h-i386-cygwin32/bin/* .
>
>  But when //h is a compressed disk, it crashes, unless I remove 
>  some files from the directory //h/gnuwin32/b18/h-i386-cygwin32/bin.
>  (error from too man files?)
>  
>  error messages:
>
>  BASH caused a stack fault in module KERNEL32.DLL at 0137:bff725c5.
>  ....
>  ....
>
>  Why that? The problem is from 'ln -s' or 'const defined in srcs' or
>  stack or W95 limit?
>  The running system is Windows95 OSR2, FAT16.
>  Hope people understand my English. :-)

The crashing occured not only in the case I mentioned but also
whenever the linking directory has 'too many files', even if disk is 
not compressed.

Maybe you want to try the following line on your Win95 system:

  bash:/tmp$ ln -s //C/Win95/system/* .
  
  (where '//C/Win95' is the root of Windows95, depending on your system)

See what happend after pressing Enter. Is that normal?(I mean crashing
is normal:-(

--
Porcelin Wang
Taiwan, Republic Of China

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".